### Method

# GWeather Info get_value_update

#### Declaration [src]

    gboolean
    gweather_info_get_value_update (
      GWeatherInfo* info,
      time_t* value
    )

#### Description [src]

Note that `value` may be 0 if `info` has not yet been updated.

#### Parameters

`value`

  Type: `time_t*`

  The time `info` was last updated.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE is `value` is valid, FALSE otherwise.